﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="ControlzEx" version="3.0.2.4" targetFramework="net462" />
  <package id="DynamicData" version="6.0.4.2351" targetFramework="net462" />
  <package id="MahApps.Metro" version="1.6.0-alpha0184" targetFramework="net462" />
  <package id="MaterialDesignColors" version="1.1.3" targetFramework="net462" />
  <package id="MaterialDesignThemes" version="2.3.1.953" targetFramework="net462" />
  <package id="MaterialDesignThemes.MahApps" version="0.0.11" targetFramework="net462" />
  <package id="Newtonsoft.Json" version="10.0.3" targetFramework="net462" />
  <package id="System.Reactive" version="3.1.1" targetFramework="net462" />
  <package id="System.Reactive.Core" version="3.1.1" targetFramework="net462" />
  <package id="System.Reactive.Interfaces" version="3.1.1" targetFramework="net462" />
  <package id="System.Reactive.Linq" version="3.1.1" targetFramework="net462" />
  <package id="System.Reactive.PlatformServices" version="3.1.1" targetFramework="net462" />
  <package id="System.Reactive.Windows.Threading" version="3.1.1" targetFramework="net462" />
</packages>